WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Subscribe2] Error Activating 2.7 first time!

[Plugin: Subscribe2] Error Activating 2.7 first time!

  • Jaffasoft
    Member

    @jaffasoft

    I get this error i nothing about why all i know how to do is put plugins in the director and activate them.

    I put this in here for feedback. It’s the only time it’s happened to me for any plugin i’ve activated!

    Warning: require_once(/home/invest/public_html/blog/wp-admin/install-helper.php) [function.require-once]: failed to open stream: No such file or directory in /home/invest/public_html/blog/wp-content/plugins/subscribe2/subscribe2.php on line 217

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/invest/public_html/blog/wp-admin/install-helper.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/invest/public_html/blog/wp-content/plugins/subscribe2/subscribe2.php on line 217

    http://wordpress.org/extend/plugins/subscribe2/

Viewing 1 replies (of 1 total)
  • mattyrob
    Participant

    @mattyrob

    @jaffasoft,

    I think this has been answered over on the plugin website but for completeness:

    The install-helper.php file (part of the WordPress core) is apparently missing on your server. You need to restore this file and it will work.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Subscribe2] Error Activating 2.7 first time!’ is closed to new replies.